.rate-good-icon:before { background-position: 0 0; }
.rate-bad-icon:before { background-position: -15px 0; }
.rate-good-icon:hover:before { background-position: 0 -21px; }
.rate-bad-icon:hover:before  { background-position: -15px -21px; }
.rate-good-icon:before, .rate-bad-icon:before { background-image: url("./images/icons_rating.png"); }
.own, .rate-good-icon.rated_bad, .rate-bad-icon.rated_good { display: none; }
.rate-good-icon.rated_good:before { background-position: 0 -21px; }
.rate-bad-icon.rated_bad:before { background-position: -15px -21px; }
.user-reputation span { color: #536482; font-weight: normal }
.post-reputation { padding-bottom: 0; height: 16px; font-weight: bold; cursor: auto !important }
.post-reputation:hover { text-shadow: 0 0 #fff; }
.post-reputation.positive span, .post-reputation.negative span { color: #fff; }
.post-reputation.positive { background: #6F8F52; }
.post-reputation.negative { background: #B82929; }
.post-reputation.neutral span { color: #666; }
.post-reputation.positive, .post-reputation.negative, .post-reputation.neutral { line-height: 13px; }
.reputation-avatar img { width: 32px; height: 32px }
.commarea { width: 98%!important }
.c-area-note { font-size: 0.85em; color: #536482; font-weight: normal; -webkit-font-smoothing: antialiased }